## sanewall 1.0.2%2Bds

=== debian/watch ===
version=3
opts="dversionmangle=s/\+ds//" \
http://download.sanewall.org/releases/(\d+\.[02468]+\.\d+)/sanewall-([\d\.]+)\.tar\.xz \
debian sh debian/repack
