## sanewall 1.0.2+ds

=== debian/changelog ===
sanewall (1.0.2+ds-2) unstable; urgency=low

  * Debianization:
    - debian/control:
      - drop out the Replaces and Conflicts fields against firehol, thanks to
        Chris Francy <francyci@gmail.com> for the insight (Closes: #710446);
      - in Depends, remove bash as it is an essential package;
      - in Description, revisit with respect to the remove of bash in Depends.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 31 May 2013 21:03:57 +0000

sanewall (1.0.2+ds-1) unstable; urgency=low

  * New upstream release.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 15 May 2013 11:48:37 +0000

sanewall (1.0.1+ds-1) unstable; urgency=low

  * New upstream release.
  * Debianization:
    - debian/watch, update URL path regex to consider only stable releases;
    - debian/control:
      - in Depends, update iptables and bash version numbers;
      - in Recommends, change `modutils | module-init-tools' to `kmod';
      - Vcs-* headers added.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 10 May 2013 11:59:55 +0000

sanewall (0.9.10+ds-1) unstable; urgency=low

  * Initial release (Closes: #702945).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 20 Apr 2013 09:59:36 +0000

sanewall (0.9.9+ds-0) UNRELEASED; urgency=low

  * Local release.
  * Repack the source to drop off some substantial weight by wiping out the
    provided composition of the reference manual (man pages and pdf output).
  * Debianization:
    - debian/copyright in DEP-5 format;
    - debhelper build-dep to >= 9;
    - source format 3.0 (quilt);
    - Standards Version 3.9.4;
    - debian/patches/ patches in DEP-3 format;
    - debian/watch file;
    - debian/repack script;
    - minimal debian/rules.
  * Add the optional get-orig-source target in debian/rules to get the
    currently packaged upstream tarball and to repack it.
  * Add a default target in debian/rules which basically queries package
    status with uscan; output in DEHS format.
  * Minor fixes and enhancements submitted to the upstream maintainer.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 11 Apr 2013 10:15:07 +0000
