=== debian/control ===
Source: sanewall
Section: net
Priority: optional
Maintainer: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
 debhelper (>= 9), autotools-dev, dh-autoreconf,
 libxml2-utils, xsltproc, docbook-xsl, docbook-xml, dblatex
Standards-Version: 3.9.4
Homepage: http://www.sanewall.org
Vcs-Git: git://git.debian.org/git/collab-maint/sanewall.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/sanewall.git

Package: sanewall
Architecture: all
Depends: ${misc:Depends}, iptables (>= 1.4.14), iproute, lsb-base
Recommends: kmod, wget | curl
Suggests: sanewall-doc, ulogd
Description: easy to use but powerful iptables stateful firewall (program)
 Sanewall can generate firewall rules using an extremely simple but
 powerful configuration language based on bash. Using simple syntax,
 it is possible to design any kind of local or routing stateful packet
 filtering firewall with ease.
 .
 Sanewall is a fork of FireHOL which was made when development of
 that project stalled: all existing FireHOL definitions should be
 compatible.
 .
 This package provides the firewall program.

Package: sanewall-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: sanewall (= ${binary:Version}), pdf-viewer, www-browser
Description: easy to use but powerful iptables stateful firewall (docs)
 Sanewall can generate firewall rules using an extremely simple but
 powerful configuration language based on bash. Using simple syntax,
 it is possibleto design any kind of local or routing stateful packet
 filtering firewall with ease.
 .
 Sanewall is a fork of FireHOL which was made when development of
 that project stalled: all existing FireHOL definitions should be
 compatible.
 .
 This package contains documentation and examples.
